---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-27T08:05:03-07:00
# Domínio: faro.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-27T08:05:03-07:00
  source_domain: faro.pt

company:
  name: "Visit Faro"
  url: https://faro.pt
  description: "Visit Faro"
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/faro-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/faro-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/faro-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/faro-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
